package com.hmg.hmgDr

import com.hmg.hmgDr.globalErrorHandler.LoggingExceptionHandler
import io.flutter.app.FlutterApplication

class AppApplication : FlutterApplication() {

    override fun onCreate() {
        super.onCreate()
//        LoggingExceptionHandler(this, "ErrorFile")
    }
}